<?php
// CHEKING PARAMETERS ERRORS
if (!isset($_GET['path'])
 OR !isset($_GET['id'])
 OR !isset($_GET['p'])
 OR !isset($_GET['itemName'])
 OR !isset($_GET['itemPrice'])
 OR !isset($_GET['iso_lang'])
)
{
	echo "Error occured. Pease contact the website administrator.";
}
else
{ ?>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/swfobject/2.2/swfobject.js"></script>
    <script type="text/javascript" src="http://connect.facebook.net/en_US/all.js"></script>
    <script type="text/javascript" src="<?= $_GET['path'] ?>js/webcamsocialshopper.js"></script>
</head>
<body>
<?php
require('../../config/config.inc.php');
require('../../init.php');
 	$script = '<!-- This should go in the page body, where you want the SWF to appear --> 
			<div id="fb-root"></div>
			<div id="flashContent">
    		<h1>You need at least Flash Player 10.0 to view this page.</h1>
    		<p><a href="http://www.adobe.com/go/getflashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="Get Adobe Flash player" /></a></p>
			</div>';
	$script .= '<script type="text/javascript">    swfobject.embedSWF("WebcamSocialShopper.swf", "flashContent", "960", "630", "10.0", null,
	 {language:"'.$_GET['iso_lang'].'", items:"'.$_GET['p'].'", itemName:"'.$_GET['itemName'].'", itemPrice:"'.$_GET['itemPrice'].'"}, null, {name:"flashContent"});</script>';
	echo $script;
?>
</body>
<?php } ?>